﻿BODY {
	background: #fff; margin: 0px
;}
BODY {
	font-weight: normal; font-size: 12px; color: #555; font-family: 宋体; text-decoration: none
;}
TR {
	font-weight: normal; font-size: 12px; color: #555; font-family: 宋体; text-decoration: none
;}
TD {
	font-weight: normal; font-size: 14px; color: #555; font-family: 微软雅黑; text-decoration: none
;}
A:link {
	font-size: 12px; color: #555; text-decoration: none
;}
A:visited {
	font-size: 12px; color: #555; text-decoration: none
;}
A:hover {
	font-size: 12px; color: #ff0000; text-decoration: underline
;}
.lanzi {
	font-size: 12px; color: #1176ac
;}
.lancu {
	font-weight: bold; font-size: 14px; color: #184d79; text-decoration: none
;}
.zongxi {
	font-size: 12px; color: #990000; text-decoration: none
;}
.zixi {
	font-size: 12px; color: #15585e; text-decoration: none
;}
.nrirong {
	font-weight: normal; font-size: 12px; filter: Dropshadow(offx=1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=1,color=#ffffff) Dropshadow(offx=-1,offy=0,color=#ffffff) Dropshadow(offx=0,offy=-1,color=#ffffff); color: #045571; font-family: 宋体; text-decoration: none
;}
.ny_daohang {
	font-size: 12px; color: #ff6704; font-family: 宋体
;}
.ny_biaoti {
	font-weight: bold; font-size: 17px; color: #e10f0e; font-family: 宋体
;}
.img {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px
;}
.menu {
	font-size: 12px; color: #fff; font-family: 宋体
;}
.menu UL {
	padding-bottom: 0px; padding-left: 10px; padding-right: 10px; padding-top: 0px
;}
.menu LI {
	text-align: center; line-height: 33px; padding-right: 2px; background: url(menu_mid) no-repeat right top; float: left; color: #fff; font-size: 14px; cursor: pointer; font-weight: bold; text-decoration: none
;}
.menu LI A {
	text-align: center; padding-bottom: 0px; padding-left: 14px; padding-right: 14px; display: block; color: #fff; padding-top: 0px
;}
.menu LI A:hover {
	color: #000 !important; text-decoration: none
;}
.menu LI.curr A {
	background: url(nav_li_hover.jpg) repeat-x center top; color: #000
;}
.menu A:link {
	font-size: 12px; color: #fff; text-decoration: none
;}
.menu A:visited {
	font-size: 12px; color: #fff; text-decoration: none
;}
.menu A:hover {
	font-size: 12px; color: #fcfc8a; text-decoration: none
;}
.k_pagelist { float:left; display:table; clear:both; line-height:30px;}
.k_pagelist em { padding:2px; border:1px solid #E7E7E7; font-size:12px; margin:0px 1px; background:#F5F9FE; color:#14316B; font-weight:bold; font-style:normal;}
.k_pagelist strong { padding:2px; border:1px solid #E7E7E7; font-size:12px; margin:0px 1px; color:#009900;}
.k_pagelist a { padding:2px; border:1px solid #E7E7E7; font-size:12px; margin:0px 1px;}
.k_pagelist input { display:none;}
.txtCt { padding:0 10px 30px 15px; line-height:150%;}
.txtCt ul.tList li { width:660px;}
.txtCt ul.tList li a { float:left; width:500px;}
#content-in { float: right; font: 12px "verdana, geneva, sans-serif"; color:#888; background:#fff; width:760px;  margin-top:14  border-bottom: 0px solid #a0a0a0;}
ul, li { border:0; margin:0; padding:0;}
ul, li { float: none; list-style:none;}
.tList {
	float: left;
	padding-top: 5px;}
.tList li { padding:3px 0px 3px 20px; background:url(bg_li01.gif) no-repeat 3px 2px; clear:both; line-height:14px;}
.tList li span.date {
	float:right;
	padding-top: 6px;}
/*分页样式*/
/* 分页 */
.page{
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	font-size:12px;}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px;} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44;} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px;} /* 跳转INPUT */

/*分页样式*/
.page p{margin-top:12px;margin-bottom:12px;}
.new_3s {
	width: 430px; height: 130px
;}
.new_3s LI {
	padding-right: 0px; display: inline; padding-left: 0px; float: left; padding-bottom: 1px; margin: 0px 6px 4px 10px; width: 420px; padding-top: 0px; border-bottom: #bfc7cd 1px dashed; height: 18px
;}
.span_1 {
	display: block; float: left; width: 3px; margin-right: 6px; height: 20px
;}
.span_1 IMG {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 7px
;}
.span_2 {
	float: left; width: 350px; height: 20px
;}
.span_2a {
	float: left; width: 330px; height: 20px
;}
.span_3 {
	right: 8px; width: 30px; height: 20px
;}
.span_4 {
	right: 8px; width: 80px; height: 20px
;}
.new_2 A {
	font-size: 12px; color: #5a5a5a; line-height: 1.8em; font-family: "宋体"
;}
.new_2 A:hover {
	color: #bf0000
;}
.new_4s LI {
	display: inline; float: left; margin-bottom: 6px; padding-bottom: 5px; width: 698px; border-bottom: #bfc7cd 1px dashed; height: 20px
;}
.span0_1 {
	padding-right: 8px; padding-left: 0px; float: left; padding-bottom: 0px; width: 31px; padding-top: 5px; height: 11px
;}
.span0_2 {
	float: left; width: 500px; height: 11px
;}
.span0_3 {
	float: right; width: 75px; height: 11px
;}
.zishu_7 A {
	display: block; overflow: hidden; width: 308px; white-space: nowrap; text-overflow: ellipsis
;}
.zishu_7a A {
	display: block; overflow: hidden; width: 275px; white-space: nowrap; text-overflow: ellipsis
;}
.new5 A {
	font-size: 12px; color: #5a5a5a; line-height: 1.8em; font-family: "宋体"
;}
.new5 A:hover {
	font-weight: 300; color: #bf0000
;}
.new_tz_3s {width: 330px
;}
.new_tz_3s LI {padding-right: 0px;display: inline;padding-left: 0px;float: left;padding-bottom: 1px;margin: 0px 2px 2px 0px;width: 340px;padding-top: 0px;height: 18px;border-bottom: #bfc7cd 1px dashed;}
.span_tz_1 {display: block; float: left; width: 3px; margin-right: 6px; height: 20px
;}
.span_tz_1 IMG {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 7px
;}
.span_tz_2 {float: left; width: 250px; height: 20px
;}
.span_tz_2a {float: left; width: 250px; height: 20px
;}
.span_tz_3 {right: 15px; width: 80px; height: 20px
;}